Subject: Ticket Assigned - Re: Your products are on the way
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 29 Apr 2022 04:06:57 +0000

Hi Mohammed yahya,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: Your products are on the way Hello Centrepoint Team
        I am your regular customer , but this time I am very dissapointed
from your delivery services .. I placed my oder # 6139627853. Which was
delivered on Monday 25th but now today is 27th and I didnt get it ..I need
it urgent as i have to travel Tomm Night . Can you plz check and update me
regarding this.
Thanks & Regards
Sana

On Mon, 25 Apr 2022, 17:28 Centrepoint, <[email-masked]>
wrote:

> Order number 6139627853 has been shipped.
> 
> <https://www.centrepointstores.com/sa/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_SA_en>
> Download our apps now
>  <https://itunes.apple.com/ae/app/id1161310479f> [image:
> android icon]
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.centrepointstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_SA_en>
> iPhone <https://itunes.apple.com/ae/app/id1161310479f> Android
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.centrepointstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_SA_en>
> 
> Babyshop
> <https://www.babyshopstores.com/sa/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_SA_en>
> Lifestyle
> <https://www.lifestyleshops.com/sa/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_SA_en>
> Splash
> <https://www.splashfashions.com/sa/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_SA_en> Shoe
> Mart
> <https://www.shoemartstores.com/sa/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_SA_en>
> Offers
> <https://www.centrepointstores.com/sa/en/offers?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_SA_en>
> Clearance
> <https://www.centrepointstores.com/sa/en/search?q=badge.title.en%3AClearance&clr=true&utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_SA_en>
> Your products have been shipped.
> Hi Sana Mustafa, your order number is 6139627853
> <https://www.centrepointstores.com/sa/en/my-account/order/6139627853?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_SA_en>.
>
> The tracking number is 47509337050.
> <https://www.fareye.co/track.html?com_code=lmc&pm_Id=622&track_page_version=v2&thex=ffffff&only_latest=false&tracking_number=47509337050&utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_SA_en>
>
> Order shipping to
> *Sana Mustafa *
> villa 13 , exit 7
> 54000
> Riyadh, Saudi Arabia
> Mobile: +966 547001467
>
> Payment Method:
> *Cash on Delivery*
>
> *Order Details* Consignment Number: 88887003971520220424
>
> Item
>
> Description
>
> Shipped Quantity
>
> <https://www.centrepointstores.com/sa/en/p/162974414?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_SA_en> *
> LIFESTYLE *
> * Rimmel 60Sec Nail Polish- 8 ml *
>
> Color: 340 Berries And Cream
> 1
>
> <https://www.centrepointstores.com/sa/en/p/164258656?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_SA_en> *
> LIFESTYLE *
> * Rimmel 60 Seconds Super Shine Nail Polish - 8 ml *
>
> Color: 235 Preppy In Pink
> 1
>
> <https://www.centrepointstores.com/sa/en/p/153142128?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_SA_en> *
> LIFESTYLE *
> * Rimmel Lasting Finish Lipstick - 4 gms *
>
> Color: 8
> 1
>
> <https://www.centrepointstores.com/sa/en/p/162974408?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_SA_en> *
> LIFESTYLE *
> * Rimmel 60Sec Nail Polish- 8 ml *
>
> Color: 720 Sea in the Dark
> 1
>
> <https://www.centrepointstores.com/sa/en/p/164065047?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_SA_en> *
> LIFESTYLE *
> * Rimmel Lasting Finish Lipstick - 4 gms *
>
> Color: 710 Get Dirty
> 1
>
> <https://www.centrepointstores.com/sa/en/p/162974419?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_SA_en> *
> LIFESTYLE *
> * Rimmel 60Sec Nail Polish- 8 ml *
>
> Color: 820 Craycray
> 1
>
> <https://www.centrepointstores.com/sa/en/p/153142169?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_SA_en> *
> LIFESTYLE *
> * Rimmel Lasting Finish Lipstick - 4 gms *
>
> Color: 1
> 1
>
> <https://www.centrepointstores.com/sa/en/p/155314003?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_SA_en> *
> LIFESTYLE *
> * essence Get Big Lashes Volume Mascara *
>
> Color: Boost Black
> 1
>
> <https://www.centrepointstores.com/sa/en/p/162858865?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_SA_en> *
> SPLASH *
> * Set of 3 - Embellished Dangling Tassel Earrings *
>
> Color: Multicolour
> Size: Free Size
> 1
>
> <https://www.centrepointstores.com/sa/en/p/163389770?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_SA_en> *
> LIFESTYLE *
> * Catrice Cosmetics The Epic Earth Collection Eyeshadow Palette *
>
> Color: 10
> 1
>
> <https://www.centrepointstores.com/sa/en/p/163146750?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_SA_en> *
> LIFESTYLE *
> * Assorted Bracelet - Set of 5 *
>
> Color: Silver
> 1
>
> <https://www.centrepointstores.com/sa/en/p/153487826?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_SA_en> *
> LIFESTYLE *
> * Rimmel Lasting Finish Lipstick - 4 gms *
>
> Color: 070 Airy fairy
> 1
>
> <https://www.centrepointstores.com/sa/en/p/162974410?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_SA_en> *
> LIFESTYLE *
> * Rimmel 60Sec Nail Polish- 8 ml *
>
> Color: 711 Xposed
> 1
>
> <https://www.centrepointstores.com/sa/en/p/162980941?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_SA_en> *
> LIFESTYLE *
> * Rimmel 60Sec Nail Polish- 8 ml *
>
> Color: 230 Mauve To The Music
> 1
>
> <https://www.centrepointstores.com/sa/en/p/162903275?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_SA_en> *
> LIFESTYLE *
> * Davidoff Cool Water Eau de Toilette Spray - 100 ml *
>
> 2
> 
> Need help? Get in touch
>
>  <[email-masked]?Body=Contacted>
>
> *Write us an email now*, we'll get back to you as fast as we can.
>  <https://www.facebook.com/CentrepointME>
>
> *Connect with us* on your favourite social network.
>  <https://twitter.com/centrepointme>
>
> Reach out in 140 characters! We are *@centrepointme*.
>
> *Call us on 800-111-10CP (800-1111027).*
> 7 days a week, 24 hours a day
> 
> © 2022 Retail World Limited
> Privacy Policy
> <https://www.centrepointstores.com/sa/en/privacypolicy?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_SA_en>
> | Terms & Conditions
> <https://www.centrepointstores.com/sa/en/termsandconditions?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_SA_en>
>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4269160